Letter L

libmodsecurity-selinux - SELinux policy module required to run libmodsecurity

Website: https://www.modsecurity.org/
License: ASL 2.0
Description:
This package contains SELinux policy module necessary to run libmodsecurity.

How to Install

sudo yum -y install https://extras.getpagespeed.com/release-latest.rpm
sudo yum install libmodsecurity-selinux

Packages

libmodsecurity-selinux-3.0.4-6.el7.x86_64 [7 KiB] Changelog by Danila Vershinin (2020-03-06):
- SELinux module for labeling data dir correctly

Subscribe